﻿@media all and (min-width: 1001px) {
    /*** GLOBAL STYLES ***/
    .master-wrapper-content {
	    width: 980px;
	    margin: auto;
    }
    .center-2 {
	    float: right;
	    width: 73%;
    }
    .side-2 {
	    float: left;
	    width: 25%;
    }
    .page {
	    text-align: left;
    }
    .inputs {
	    text-align: left;
    }
    .inputs label {
	    display: inline-block;
	    width: 265px;
	    margin: 0 10px 0 0;
	    text-align: right;
    }
    .inputs input[type="text"],
    .inputs input[type="password"],
    .inputs select {
	    min-height: 40px;
    }
    .inputs .option-list li {
	    margin: 0 10px 0 0;
    }
    .center-1 .buttons {
	    text-align: center;
    }
    .center-2 .inputs label {
	    width: 136px;
    }
    .page-title a + h1 {
	    float: left;
    }
    .link-rss {
	    display: block;
	    float: right;
	    margin: 6px 0 0;
    }


    /*** GLOBAL TABLES ***/


    .cart tr {
	    width: auto;
	    margin: 0;
    }
    .cart label {
	    display: none;
    }

    .order-details-page .data-table tr {
	    width: auto;
	    margin: 0;
    }
    .order-details-page .data-table label {
	    display: none;
    }


    /*** HEADER ***/


    .header {
	    width: 980px;
	    margin: auto;
    }
    .header-upper:after {
	    content: "";
	    display: block;
	    clear: both;
    }
    .header-selectors-wrapper {
	    float: left;
	    border: none;
	    padding: 0;
    }
    .header-selectors-wrapper > div {
	    width: auto;
	    min-width: 100px;
	    margin: 0 12px 0 0;
	    line-height: 43px;
    }
    .header-selectors-wrapper select {
	    height: 25px;
	    padding: 4px;
	    font-size: 12px;
    }
    .language-list {
	    text-align: left;
    }
    .header-links-wrapper {
	    float: right;
	    padding: 0;
    }
    .header-links li {
	    margin: 0 16px;
    }
    .header-links a,
    .header-links span {
	    line-height: 45px;
	    text-transform: none;
    }
    #topcartlink {
	    display: inline-block;
	    width: auto;
	    margin: 0;
	    padding: 0 18px;
    }

    .flyout-cart {
	    position: absolute;
	    top: 45px;
	    right: 0;
	    z-index: 100;
	    width: 300px;
	    box-shadow: 0 0 2px rgba(0,0,0,0.25);
	    background-color: #fff;
    }
    .flyout-cart.active {
	    display: block;
    }
    .mini-shopping-cart {
	    padding: 12px;
	    text-align: left;
	    font-size: 12px;
    }
    .mini-shopping-cart .count {
	    padding: 5px 0 15px;
	    color: #444;
    }
    .mini-shopping-cart .count a {
	    margin: 0 2px;
	    font-weight: bold;
	    color: #444;
    }
    .mini-shopping-cart .items {
	    border-top: 1px solid #ddd;
	    border-bottom: 1px solid #ddd;
	    margin: 0 0 20px;
    }
    .mini-shopping-cart .item {
	    overflow: hidden;
	    padding: 10px 0;
    }
    .mini-shopping-cart .picture {
	    float: left;
	    width: 70px;
	    text-align: center;
    }
    .mini-shopping-cart .picture a {
	    display: block;
	    position: relative;
	    overflow: hidden;
    }
    .mini-shopping-cart .picture a:before {
	    content: "";
	    display: block;
	    padding-top: 100%;
    }
    .mini-shopping-cart .picture img {
	    position: absolute;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    margin: auto;
	    max-width: 100%;
    }
    .mini-shopping-cart .picture + .product {
	    margin: 0 0 0 80px;
    }
    .mini-shopping-cart .name {
	    margin: 0 0 10px;
	    font-size: 14px;
    }
    .mini-shopping-cart .name a {
	    color: #B14700;
    }
    .mini-shopping-cart .name a:hover {
	    color: #B14700;
    }
    .mini-shopping-cart .attributes {
	    margin: 5px 0;
	    color: #444;
    }
    .mini-shopping-cart .totals {
	    margin: 0 0 12px;
	    font-size: 14px;
    }
    .mini-shopping-cart .totals strong {
	    font-size: 16px;
	    color: #444;
    }
    .mini-shopping-cart .buttons {
	    margin: 0 0 5px;
    }
    .mini-shopping-cart input[type="button"] {
	    display: inline-block;
	    border: none;
	    background-color: #B14700;
	    padding: 10px 20px;
	    font-size: 12px;
	    color: #fff;
	    text-transform: uppercase;
    }
    .mini-shopping-cart input[type="button"]:hover {
	    background-color: #B14700;
    }

    .header-lower {
	    display: table;
	    width: 100%;
    }
    .header-logo {
	    display: table-cell;
	    text-align: left;
	    vertical-align: middle;
	    font-size: 0;
    }
    .search-box {
	    display: table-cell;
	    text-align: right;
	    vertical-align: middle;
    }
    .search-box input.search-box-text,
    .search-box .search-box-button {
	    height: 40px;
    }


    /*** NAVIGATION ***/


    .header-menu {
	    position: relative;
	    z-index: 5;
	    /*width: 980px;*/
        width: 100%;
	    margin: 0 auto 30px;
	    border-top: 1px solid #ddd;
	    border-bottom: 1px solid #ddd;
	    padding: 25px 0;
	    text-align: center;
    }
    .menu-toggle,
    .sublist-toggle {
	    display: none;
    }
    .header-menu > ul {
	    display: block !important; /* prevents toggle display:none on resize */
	    font-size: 0;
    }
    .header-menu > ul.mobile {
	    display: none !important;
    }
    .header-menu > ul > li {
	    display: inline-block;
	    border-left: 1px solid #ddd;
	    padding: 0 15px;
	    vertical-align: middle;
    }
    .header-menu > ul > li:first-child {
	    border-left: none;
    }
    .header-menu > ul > li > a {
	    display: block;
	    padding: 5px 10px;
	    line-height: 20px;
	    font-size: 17px; /*reset zeroing*/
	    color: #555;
	    cursor: pointer;
    }
    .header-menu > ul > li > a:hover {
	    color: #B14700;
    }
    .header-menu .sublist {
	    display: none;
	    position: absolute;
	    width: 200px;
	    box-shadow: 0 0 2px rgba(0,0,0,0.2);
	    background-color: #fff;
	    padding: 10px 0;
	    text-align: left;
    }
    .header-menu .sublist li {
	    position: relative;
    }
    .header-menu .sublist li a {
	    display: block;
	    position: relative;
	    padding: 10px 20px 10px 30px;
	    font-size: 14px;
	    color: #444;
    }
    .header-menu .sublist li a:before {
	    content: "";
	    position: absolute;
	    top: 17px;
	    left: 15px;
	    width: 5px;
	    height: 5px;
	    background-color: #ddd;
    }
    .header-menu .sublist li:hover > a {
	    background-color: #f6f6f6;
    }
    .header-menu ul li:hover > .sublist {
	    display: block;
    }
    .header-menu .sublist .sublist {
	    top: -10px;
	    left: 100% !important;
    }


    /*** FOOTER ***/


    .footer-upper {
	    width: 980px;
	    padding: 35px 10px;
    }
    .footer-upper:after {
	    content: "";
	    display: block;
	    clear: both;
    }
    .footer-block {
	    float: left;
	    width: 220px;
	    margin: 0;
    }
    .footer-block:first-child {
    }
    .footer-block .list {
	    margin: 0;
    }
    .follow-us {
	    float: right;
	    width: 300px !important;
	    margin: 0;
	    text-align: left;
    }
    .follow-us .social li {
	    margin: 0 10px 0 0;
    }
    .newsletter-email {
	    display: block;
    }
    .newsletter-email input[type="text"] {
	    width: 200px;
    }
    .newsletter-email .newsletter-subscribe-button {
	    width: 100px;
	    padding: 0 5px;
    }
    .newsletter-validation .field-validation-valid {
	    text-align: left;
    }
    .footer-lower {
	    position: relative;
	    width: 980px;
	    padding: 25px 5px;
    }
    .footer-lower:after {
	    content: "";
	    display: block;
	    clear: both;
    }
    .footer-info {
	    float: right;
	    line-height: 32px;
    }
    .footer-powered-by {
	    float: left;
	    margin: 0;
	    line-height: 32px;
    }
    .theme-selector {
	    float: left;
	    margin: 0 0 0 15px;
    }


    /*** COLUMN ***/


    .block {
	    float: none;
	    width: auto;
	    margin: 0 0 20px;
    }
    .block .title {
	    margin: 0;
	    border-bottom: 1px solid #ddd;
	    background: none;
	    cursor: auto;
    }
    .block .title strong {
	    font-weight: bold;
    }
    .block .listbox {
	    display: block;
	    border-bottom: none;
    }
    .block a.product-picture {
	    display: inline-block;
	    position: relative;
	    width: 30%;
	    margin: 0 0 0 -15px;
	    vertical-align: middle;
    }
    .block a.product-name {
	    vertical-align: middle;
    }
    .block a.product-picture + a.product-name {
	    width: 70%;
    }
    .block a.product-picture + a.product-name:before {
	    display: none;
    }


    /*** CATEGORY ***/


    .breadcrumb {
	    margin: 0 0 20px;
    }

    .item-box .buttons {
	    text-align: left;
    }

    .home-page .product-grid .item-box,
    .product-details-page .product-grid .item-box,
    .shopping-cart-page .product-grid .item-box {
	    width: 24%;
	    margin: 0 0.5% 50px;
    }
    .home-page .product-grid .item-box:nth-child(3n+1),
    .product-details-page .product-grid .item-box:nth-child(3n+1),
    .shopping-cart-page .product-grid .item-box:nth-child(3n+1) {
	    clear: none;
    }
    .home-page .product-grid .item-box:nth-child(4n+1),
    .product-details-page .product-grid .item-box:nth-child(4n+1),
    .shopping-cart-page .product-grid .item-box:nth-child(4n+1) {
	    clear: both;
    }


    /*** PRODUCT PAGE ***/


    .gallery {
	    float: left;
	    width: 46%;
    }
    .gallery .picture {
	    width: auto;
    }
    .overview {
	    float: right;
	    width: 52%;
    }
    .rental-attributes {
	    overflow: hidden;
    }
    .rental-attributes .attribute-item {
	    float: left;
	    margin: 0 20px 0 0;
    }
    .rental-attributes .datepicker {
	    width: 160px;
	    text-align: left;
    }
    .color-squares li {
	    margin: 0 10px 10px 0;
    }
    .product-details-page .title {
	    text-align: left;
    }


    /*** PRODUCT REVIEWS ***/


    .product-review-item .review-title {
	    max-width: 850px;
    }


    /*** WISHLIST & COMPARE LIST ***/

    .compare-products-page .page-title {
	    margin: 0 0 -1px;
    }
    .compare-products-page .clear-list {
	    position: absolute;
	    top: 7px;
	    right: 0;
    }
    .compare-products-table .full-description td {
	    display: table-cell;
    }
    .compare-products-table .full-description td p {
	    margin-top: 0;
    }


    /*** TOPICS ***/


    .center-1 .topic-block-title {
	    text-align: center;
    }
    .topic-page p {
	    text-align: justify;
    }


    /*** REGISTRATION, LOGIN, ACCOUNT ***/


    .gender span {
	    margin: 0 10px 0 0;
    }
    .gender span > * {
	    margin: 0 5px 0 0;
    }
    .date-of-birth select + select {
	    margin: 0 0 0 11px;
    }
    #check-availability-button {
	    display: block;
	    margin: 10px auto;
    }

    .login-page .customer-blocks {
	    overflow: hidden;
    }
    .login-page .new-wrapper {
	    float: left;
	    width: 49%;
	    margin: 0;
    }
    .login-page .new-wrapper .text {
	    min-height: 200px;
    }
    .login-page .returning-wrapper {
	    float: right;
	    width: 49%;
    }
    .login-page .returning-wrapper .form-fields {
	    min-height: 200px;
	    padding: 30px 0 0;
    }
    .login-page .returning-wrapper .inputs label {
	    width: 110px;
    }
    .login-page .returning-wrapper input[type="text"],
    .login-page .returning-wrapper input[type="password"] {
	    width: 300px;
    }

    .address-list-page .section,
    .order-list-page .section,
    .return-request-list-page .section {
	    display: block;
        width: auto;
	    margin: 0 0 40px;
    }
    .address-list-page .buttons,
    .order-list-page .buttons {
	    position: absolute;
	    top: 5px;
	    right: 10px;
    }

    .avatar-page .message-error,
    .avatar-page .buttons {
	    text-align: left;
    }


    /*** SHOPPING CART ***/


    .shopping-cart-page .cart-options {
	    overflow: hidden;
    }
    .shopping-cart-page .checkout-attributes {
	    float: left;
	    max-width: 565px;
	    margin: -30px 0 15px;
    }
    .shopping-cart-page .checkout-attributes li {
	    margin: 5px 10px 5px 0;
    }
    .shopping-cart-page .selected-checkout-attributes {
	    float: right;
	    max-width: 395px;
	    margin: 15px 0;
    }


    /*** CHECKOUT ***/


    .order-progress {
	    margin: -30px 0 50px;
    }
    .checkout-page .address-item {
	    width: 31.33333%;
    }
    .checkout-page .terms-of-service {
	    text-align: center;
    }
    .payment-info .info {
	    padding: 30px 15px;
    }
    .payment-info .info td:first-child {
	    width: 265px !important;
	    margin: 0 10px 0 0;
	    text-align: right;
    }
    .payment-info .info td:only-child {
	    width: 100% !important;
    }
    .order-review-data .title,
    .order-details-area .title,
    .shipment-details-area .title {
	    text-align: left;
    }
    .opc .order-review-data ul {
	    text-align: left;
    }


    /*** SEARCH & SITEMAP ***/


    .advanced-search .price-range {
	    margin-left: 114px;
    }


    /*** BLOG & NEWS ***/


    .comment-list {
	    margin: 0 0 50px;
    }
    .news-list-homepage .news-items {
	    overflow: hidden;
	    text-align: left;
    }
    .news-list-homepage .news-item {
	    float: left;
	    width: 31.33333%;
	    margin: 0 1% 30px;
    }
    .news-list-homepage .news-item:nth-child(3n+1) {
	    clear: both;
    }
    .news-list-homepage .news-item:only-child {
	    float: none;
	    width: auto;
	    margin: 0 0 30px;
    }
    .news-list-homepage .news-head {
	    text-align: center;
    }
    .news-list-homepage .news-body {
	    text-align: justify;
    }


    /*** FORUM & PROFILE ***/


    .forum-breadcrumb {
	    margin: -30px 0 30px;
    }
    .current-time {
	    float: right;
    }
    .forum-search-box {
	    float: left;
    }
    .forum-search-box .advanced {
	    text-align: left;
    }
    .forum-search-box .advanced a {
	    line-height: normal;
    }

    .forums-table-section td {
	    min-width: 150px;
    }
    .forums-table-section td:first-child {
	    min-width: 90px;
    }
    .forums-table-section .view-all {
	    text-align: right;
    }

    .topic-actions .pager.upper {
	    display: block;
	    max-width: 400px;
    }

    .forum-edit-page textarea,
    .private-message-send-page textarea {
	    width: 600px;
	    height: 250px;
    }
    .private-message-send-page .toolbar {
	    display: inline-block;
	    width: 400px;
	    margin: 10px 0;
	    vertical-align: middle;
    }
    .header-menu-title {
        display:none;
    }
}